page-round-trip {

	#map{
        display: none;
    }

    .priceIcons{
        width: 50px;
        height: 40px;
        font-weight: bold;
        color: white;

        .grey-circle {
            border-radius: 50%;
            width: 30px;
            height: 30px;
            font-weight: bold;
            background-color: #ccc;
            color: white;
            font-size: 25px;
            line-height: 30px;
        }
    }

    .swiper-slide {
        overflow-y: scroll;
        display: block;
    }
    #button-float{
        width: 100px;
        position: absolute;
        bottom: 15px;
        right: 15px;
        z-index: 999;
    }
    #routeAgain{
        width: 150px;
        position: absolute;
        bottom: 15px;
        left: 15px;
        z-index: 999;
    }

	.waypoint {
        overflow: visible;
        text-overflow: unset;
        white-space: normal;
    }

    .scroll-content
    {
        padding-bottom: 0 !important;
    }
    .button-md{
        margin: auto !important;
        padding-left: 1px !important;
    }

    .current_loc{
        position: fixed;
        z-index: 999;
        right: 45px;
        font-size: 1.7em;
        margin-top: 10px;
    }
}
